<html>
<body>
<h2>Hello World!</h2>
</body>
<script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-1.12.4.min.js"></script>
<script>
    $.ajax({
        type: 'POST',
        url: '/shiningCloud/realtimeinfo/getHarmRateI',
        data: {
            lineIndex:2761
        },
        success: function (data) {
console.log(data)
        }
    })
    $.ajax({
        type: 'POST',
        url: '/shiningCloud/realtimeinfo/getHarmRateV',
        data: {
            lineIndex:2761
        },
        success: function (data) {
            console.log(data)
        }
    })
</script>
</html>
